body {
  overflow: hidden;
  background: none;
}

ul {
  width: 780px;
}
ul li {
  text-align: left;
  color: #000;
  border-bottom: 1px solid #c9c3ae;
  margin-bottom: 25px;
  padding-bottom: 25px;
  position: relative;
}
ul li .date {
  position: absolute;
  top: 0;
  left: 30px;
  color: #4d6d2d;
  line-height: 1.8;
  font-size: 13px;
  font-size: 1.3rem;
  font-weight: bold;
  letter-spacing: 0.1em;
}
ul li .date .new {
  background-color: #cf1126;
  color: #FFF;
  display: inline-block;
  font-style: italic;
  letter-spacing: 0.12em;
  font-size: 10px;
  font-size: 1rem;
  height: 16px;
  line-height: 16px;
  padding: 0 5px;
  top: -2px;
  position: relative;
  margin-left: 5px;
}
ul li p {
  padding-left: 180px;
  line-height: 1.8;
  padding-right: 30px;
  margin-bottom: 7px;
  font-size: 13px;
  font-size: 1.3rem;
}
ul li p .pdf {
  display: inline-block;
  position: relative;
  width: 24px;
  margin-left: 5px;
  background: url(/img_corporate/index/icon_pdf.png) no-repeat 0 0;
}
ul li p .pdf img {
  position: absolute;
  top: -18px;
}
ul li p a {
  text-decoration: none;
  color: #000;
}
ul li p a:hover {
  text-decoration: underline;
}
ul li .tags {
  padding-left: 180px;
  letter-spacing: -.40em;
}
ul li .tags::after {
  content: "";
  display: block;
  clear: both;
}
ul li .tags .tag {
  margin-right: 8px;
  margin-bottom: 5px;
  color: #FFF;
  float: left;
}
ul li .tags .tag a {
  display: block;
  text-decoration: none;
  color: inherit;
}
ul li .tags .tag a:hover {
  opacity: 0.6;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  -webkit-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
ul li .tags .tag.ec-news .m-newslist-cateinner, ul li .tags .tag.event-news .m-newslist-cateinner, ul li .tags .tag.uji-news .m-newslist-cateinner, ul li .tags .tag.sabo-news .m-newslist-cateinner, ul li .tags .tag.byodoin-news .m-newslist-cateinner, ul li .tags .tag.taipei-news .m-newslist-cateinner, ul li .tags .tag.kyotoekimae-news .m-newslist-cateinner, ul li .tags .tag.jruji-news .m-newslist-cateinner, ul li .tags .tag.jrsabo-news .m-newslist-cateinner, ul li .tags .tag.gion-news .m-newslist-cateinner, ul li .tags .tag.gionsabo-news .m-newslist-cateinner {
  background-color: #85961c;
}
ul li .tags .tag.press .m-newslist-cateinner {
  background-color: #174434;
  letter-spacing: normal;
}
ul li .tags .tag .m-newslist-cateinner {
  display: block;
  padding: 4px 5px 2px;
  letter-spacing: .1em;
  line-height: 1.0;
  font-size: 12px;
  font-size: 1.2rem;
}
